.c-cart-timer {
     display: none;
     position: fixed;
     background: #fff;
     box-shadow: 0 0 15px rgba(0,0,0,.4);
     padding: 1rem 2rem 1rem 1rem;
     z-index: 100;
     cursor: pointer;
}

.c-cart-timer__close {
    position: absolute;
    top: 0px;
    right: 0px;
    background: #00a3c7;
    color: #fff;
    font-weight: bold;
    font-family: 'Linotype Tetria', sans-serif;
    font-size: 1rem;
    display: flex;
    height: 1.75rem;
    width: 1.75rem;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.c-cart-timer__countdown {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.c-cart-timer__time-holder {
    text-align: center;
}

.c-cart-timer__time {
    font-size: 2rem;
    font-weight: bold;
    font-family: 'Linotype Tetria', sans-serif;
    color: #0054a6;
}

.c-cart-timer__time--minutes::after {
    content: ':';
    position: absolute;
    right: -.5rem;
}

.c-cart-timer__time-description {
    font-weight: bold;
    text-transform: uppercase;
    font-size: .7rem;
}

.c-cart-timer__time-holder {
    margin: 0 .25rem;
    position: relative;
}

.c-cart-timer__checkout-link {
	display: none;
}

@media (min-width: 62.5rem) {
    .c-cart-timer {
        right: 0px;
        top: 170px;
        width: 100%;
        max-width: 18rem;
    }
}

@media (max-width: 62.5rem) {
    .c-cart-timer {
        width: 100%;
        left: 0px;
        bottom: 0px;
    }
}